angular
    .module('689Cloud')

    // App config
    .constant("configServer", {
        BACKEND_API_URL: "https://backend-api.689cloud.com/",
        SESSION_COOKIE_ENABLE: false,
        FE_SECURE_MAIL_URL: "https://secmail-app.689cloud.com/#!/"
    });
